#headerid{
	padding-left:5%;
	font-family:verdana;
	font-size:15px;
}
#gok{
	padding-left:0%;
	font-size:18px;
	color:#6bc76b;
}
#gok2{
	padding-left:0%;
	font-size:18px;
	color:#6bc76b;
}
#info{
	font-family:verdana;
	font-size:12px;
	padding:1px;
}

hr{
	margin-top:0px;
	margin-bottom:0px
}
#feedback {
    margin-bottom: 50px;
    background: #fff;
    padding: 15px;
}
audio, canvas, progress, video{
	width:100%;
}